
QGIS Application - Bug report #10923

Chugiak crashes on OpenSuse 13.1

2014-07-22 12:29 AM - Manuel Schuster

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: OpenSuse Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 19283

Description

Hi,

I want to use Chugiak on a Desktop with OpenSuse 13.1. When I tried to add any OpenLayers Plugin it caused 13 Warnings and Chugiak

crashed immediatly. Anyone has any suggestions?

Thx for some help.

History

#1 - 2014-07-22 07:31 AM - Giovanni Manghi

- Status changed from Open to Feedback

are you sure are you using the latest version of the plugin?

#2 - 2014-07-23 04:19 AM - Manuel Schuster

- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Didn't check that before. Update was a great help. Thx.

#3 - 2014-07-24 02:53 AM - Giovanni Manghi

- Resolution set to invalid
